-- tutorial.lua

require("scripts/styles/mainmenustyle.lua")

txtPosY = 50.0
 
MakeDialog 
{
	Window 
	{
		name = "TutorialWindowComplete",
		w = 1024,
		h = 786,
	
		Bitmap
		{
			image = "common/screens/reminder/reminder",
			x = kCenter, y = kCenter,
		
					
		},

		-- Create the text that will hold each tutorial entry description
		SetStyle(DialogTitleStyle),
		Text 
		{
			
			label = "tutorial_title",
			x = 350,
			y = 225,
			w = 300, h = 140,
			flags = kHAlignCenter + kVAlignCenter,
		},
		
		SetStyle(EndTutorialContentStyle),
		Text 
		{
			name = "txtTutorialComplete",
			label = "tutorial_complete",
			x = 293,
			y = 315,
			w = 430, h = 140,
			flags = kHAlignCenter + kVAlignCenter,
		},	
	},
	
	
	-----------------------------------------------------
	-- Navigation Buttons
	-----------------------------------------------------	
	
	-------------------------------------------------------------------	
	-------------------------------------------------------------------
	-- make buttons

	SetStyle(GreenButtonStyle),
	BlgButton
	{
		name= "btnYes",
		label= "continue",
		x = 395, y = 480,
		width = 400, height = 200,
		positionMatrix = { x = 15, y = 10},
		graphics = {
			"common/screens/tutorial/button_green_large",
			"",
			"",
			"",
		},
		--close = true,
	    	command =
	        function()
	        	CloseWindow();
	        end
	},
																	
	
}